@charset "utf-8";
/* CSS Document */

body {
  color: #12100b;
  padding-top: 0 !important;
  line-height: 1.2rem;
  font-family: 'Open Sans';
}

body.is-logged-in-user {
  margin-top: 589.375px;
}

.layout-center {
  max-width: none;
}

.max-width {
  margin-left: -12px;
  margin-right: -13px;
}

.dark-bg {
  position: relative;
  background: url(/themes/kichen/images/dark-bg.jpg) center center;
  background-size: cover;
  color: #fff;
}

.dark-bg:before {
	content: '';
	background: url(/themes/kichen/images/dark_bg_top.png);
	background-size: cover;
	display: block;
	height: 36px;
	position: relative;
	top: -18px;
}

.dark-bg:after {
  content: '';
	background: url(/themes/kichen/images/dark_bg_bottom.png);
	background-size: cover;
	display: block;
	height: 36px;
	position: relative;
	top: 18px;
}

.block h2 {
  color: #463f3b;
  text-align: center;
  font-size: 31px;
  /* font-weight: extrabold */
  letter-spacing: 4px;
}

.block.dark-bg h2 {
  color: #f2c355;
}

.mobile {
  display: none;
}
@media screen and (max-width: 960px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
}


.layout-center > header {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 100;
}


#block-selecteurdelangue-3 {
  position: fixed;
	top: 30px;
	left: 50%;
	margin-left: 330px;
	z-index: 3;
}

#block-selecteurdelangue-3 ul.links {
  margin: 6px 0;
}

#block-selecteurdelangue-3 ul.links li {
  display: inline-block;
	border-left: #f2c355 3px solid;
	font-size: 12px;
	line-height: 1.4em;
}

#block-selecteurdelangue-3 ul.links li a {
  text-decoration: none;
	color: black;
	padding: 0 13px 0 6px;
  font-weight: bold;
}

#block-selecteurdelangue-3 ul.links li a.is-active {
  color: #f2c355;
}

#block-socialmedialinks {
  position: fixed;
	top: 30px;
	left: 50%;
	margin-left: -470px;
	z-index: 3;
}

#block-socialmedialinks p {
  margin: 0;
  position: relative;
  float: left;
  border-right: solid #f2c355 3px;
	padding: 0 20px;
	height: 35px;
}

#block-socialmedialinks p:last-of-type {
  border-right: 0;
}

#block-socialmedialinks p img {
  height: 30px;
  width: auto;
}

#block-socialmedialinks p img:last-of-type {
  position: absolute;
  top: 0;
  left: 20px;
  opacity: 0;
  transition: opacity 0.3s;
}

#block-socialmedialinks p img:last-of-type:hover {
  opacity: 1;
}




#block-header-2 {
  position: relative;
  border-bottom: solid #f2c355 11px;
  z-index: 2;
}

#block-header-2 .field img {
  display: block;
}

#block-header-2 .field--name-field-background img {
  min-height: 600px;
	max-width: none;
	width: auto;
}

#block-header-2 .field--name-field-background {
  overflow: hidden;
}

#block-header-2 .field--name-field-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 100;
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#block-header-2 .field--name-field-logo img {
  width: auto;
}


#block-navigation {
  background: #fff;
  text-align: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0);
  transition: box-shadow 0.3s;
}

.scrolled #block-navigation {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.25);
}

#block-navigation .field--name-body ul {
  margin: 0 auto;
	padding: 0;
	display: table;
	max-width: 960px;
	width: 100%;
  table-layout: fixed;
}

#block-navigation .field--name-body ul:after {
  content: '';
  clear: both;
  display: table;
}

#block-navigation .field--name-body ul li {
  display: table-cell;
  list-style: none;
  text-align: center;
  width: 33.3333%;
}

#block-navigation .field--name-body ul li:first-of-type {
  text-align: left;
}

#block-navigation .field--name-body ul li:last-of-type {
  text-align: right;
}

#block-navigation .field--name-body a {
  text-transform: uppercase;
	border-bottom: solid transparent 5px;
	transition: border-bottom 0.3s;
	text-decoration: none;
  display: inline-block;
	padding-top: 12px;
	padding-bottom: 2px;
	margin-bottom: 6px;
  color: inherit;
}

#block-navigation .field--name-body a:hover,
#block-navigation .field--name-body a.active {
  border-bottom: solid #f2c355 5px;
}




#block-kichenwelcome {
	background: url(/themes/kichen/images/bg-intro.png) top center no-repeat;
	background-size: contain;
	padding-top: 90px;
	padding-bottom: 140px;
	margin-bottom: -70px;
}

#block-kichenwelcome h2 {
  margin: 0;
}

#block-kichenwelcome .field--name-body {
  max-width: 612px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
  font-weight: 600;
}

#block-kichenwelcome .field--name-body br {
  display: none;
}

#block-kichenwelcome .field--name-body p img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}




#block-alldagdraimolfresch {
  text-align: center;
}

#block-alldagdraimolfresch h2 {
  margin-top: 50px;
  margin-bottom: 70px;
}

#block-alldagdraimolfresch ol {
  max-width: 650px;
	margin-left: auto;
	margin-right: auto;
  padding: 0;
}

#block-alldagdraimolfresch ol li {
  position: relative;
  list-style: none;
  padding: 0 25px;
}

#block-alldagdraimolfresch ol li:before {
  content: '';
  display: inline-block;
  background: url(/themes/kichen/images/ol-li.png) !important;
  width: 75px;
  height: 79px;
  line-height: 79px;
  position: absolute;
  top: 50%;
  font-family: 'Chalkduster';
  font-weight: normal;
  font-size: 53px;
  transform: translateY(-50%);
}

#block-alldagdraimolfresch ol li:nth-of-type(even):before {
  left: 100%;
}

#block-alldagdraimolfresch ol li:nth-of-type(odd):before {
  right: 100%;
}

#block-alldagdraimolfresch ol li:nth-of-type(1):before {
  content: '1';
}
#block-alldagdraimolfresch ol li:nth-of-type(2):before {
  content: '2';
}
#block-alldagdraimolfresch ol li:nth-of-type(3):before {
  content: '3';
}
#block-alldagdraimolfresch ol li:nth-of-type(4):before {
  content: '4';
}
#block-alldagdraimolfresch ol li:nth-of-type(5):before {
  content: '5';
}


#block-alldagdraimolfresch ol li:after {
  content: url(/themes/kichen/images/hr.png);
  display: block;
  margin: 50px 0;
}

#block-alldagdraimolfresch ol li:last-of-type:after {
  display: none;
}

#block-alldagdraimolfresch ol li h3 {
  font-family: 'Chalkduster';
  font-weight: normal;
  font-size: 31px;
}

#block-alldagdraimolfresch ol li {
  font-family: 'Roboto Slab';
  line-height: 1.4em;
}

#block-alldagdraimolfresch ol li em {
  font-size: 15px;
}

#block-alldagdraimolfresch p a {
  display: inline-block;
  border: solid #f2c355 1px;
  color: #f2c355;
  width: 300px;
  line-height: 53px;
  text-decoration: none;
  margin-top: 80px;
  margin-bottom: 50px;
  font-family: 'Chalkduster';
  font-size: 20px;
  transition: background 0.3s, color 0.3s;
}

#block-alldagdraimolfresch p a:hover {
  background: #f2c355;
  color: #fff;
}



#block-reservation {
  background: #f2c355;
	color: #fff;
	max-width: 790px;
  margin: 80px auto 70px;
	text-align: center;
  font-size: 19px;
	font-weight: bold;
  line-height: 24px;
}

#block-reservation .field--name-body h2[id="reservation"] {
  position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	word-wrap: normal;
}



#block-kontakt {
  max-width: 960px;
  margin: 0 auto 110px;
}

#block-kontakt .field--name-body ul {
  margin: 0;
  padding: 0;
  display: table;
  table-layout: fixed;
  width: 100%;
}

#block-kontakt .field--name-body ul li {
  display: table-cell;
  text-align: center;
  font-size: 19px;
	color: #f2c355;
  line-height: 1.2em;
  vertical-align: bottom;
  height: 165px;
  position: relative;
}

#block-kontakt .field--name-body ul li img {
  position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
}

#block-kontakt .field--name-body ul li a {
  color: inherit;
  text-decoration: none;
}


#block-mapeiskichen {
  border-top: solid #f2c355 12px;
}

#block-mapeiskichen .geofield-google-map {
  height: 450px !important;
}


#block-block-menu {
  position: relative;
  margin-top: 150px;
  background: url(/themes/kichen/images/bg-menu.png), url(/themes/kichen/images/dark-bg.jpg);
	background-size: cover, contain;
	background-size: auto 70%, cover;
	background-repeat: no-repeat, no-repeat;
	background-position: center 100px, center center;
}

#block-block-menu h2 {
  color: #463f3b;
	font-size: 40.3px;
	margin-top: -140px;
	text-transform: uppercase;
}

#block-block-menu .view-content {
	max-width: 820px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

#block-block-menu .views-field-title {
  color: #f2c355;
	text-align: center;
	font-family: 'Roboto Slab';
  margin-bottom: 50px;
  position: static !important;
}

#block-block-menu .views-field.views-field-title .field-content {
  font-size: 30px;
}

#block-block-menu .views-field-field-lundi,
#block-block-menu .views-field-field-mardi,
#block-block-menu .views-field-field-mercredi,
#block-block-menu .views-field-field-jeudi,
#block-block-menu .views-field-field-vendredi {
  position: absolute;
  top: 300px;
  left: 0;
  right: 0;
}

#block-block-menu .views-field-field-lundi .field-content,
#block-block-menu .views-field-field-mardi .field-content,
#block-block-menu .views-field-field-mercredi .field-content,
#block-block-menu .views-field-field-jeudi .field-content,
#block-block-menu .views-field-field-vendredi .field-content {
  opacity: 0;
  transition: opacity 0.3s;
}

#block-block-menu .views-field.active {
  z-index: 1;
}

#block-block-menu .views-field.active .field-content {
  opacity: 1;
}

#block-block-menu .views-field .views-label {
	position: absolute;
	top: -80px;
	width: 164px;
	border-right: solid #f2c355 1px;
	text-align: center;
  font-family: 'Chalkduster';
  font-size: 15px;
  cursor: pointer;
}

#block-block-menu .views-field.active .views-label span,
#block-block-menu .views-field .views-label:hover span {
  border-bottom: solid #f2c355 3px;
}

#block-block-menu .views-field-field-mardi .views-label {
  left: 164px;
}

#block-block-menu .views-field-field-mercredi .views-label {
  left: 328px;
}

#block-block-menu .views-field-field-jeudi .views-label {
  left: 492px;
}

#block-block-menu .views-field-field-vendredi .views-label {
  left: 656px;
  border-right: none;
}

#block-block-menu .views-field .field-content {
  font-size: 0;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}

#block-block-menu .views-field.closed .field-content,
#block-block-menu .views-field.views-field-title .field-content {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}

#block-block-menu .views-field .field-content .paragraph {
  font-size: 16px;
  display: inline-block;
}

#block-block-menu .views-field.closed .field-content .paragraph {
  display: block;
}

#block-block-menu .views-field .field-content .paragraph:after {
	content: url(/themes/kichen/images/hr-yellow.png);
}

#block-block-menu .views-field.closed .field-content .paragraph:after {
  display: none;
}


#block-block-menu .field--name-field-ferme,
#block-block-menu .field--name-field-complet {
  text-align: center;
	font-family: 'Chalkduster';
	font-size: 30px;
	color: #f2c355;
}

#block-block-menu .closed .field--name-field-ferme,
#block-block-menu .closed .field--name-field-complet {
  margin-top: 100px;
  line-height: 1.2em;
}

#block-block-menu .field--name-field-categorie {
  font-family: 'Chalkduster';
  font-size: 20px;
  margin-bottom: 6px;
}

#block-block-menu .closed .field--name-field-categorie {
  display: none;
}

#block-block-menu .field--name-field-menu {
  font-family: 'Roboto Slab';
  font-size: 15px;
}

#block-block-menu .field--name-field-menu p {
  margin: 0;
}





.footer {	
  padding: 0;
	border: none;
  margin: 0;
	margin-bottom: -1px;
}

#block-generalfooter-3 {
    background:#3E3C3B;
    color: white;
    border: none;
}

#block-generalfooter-3 table {
    max-width: 300px;
    margin: auto;
}

#block-generalfooter-3 table td:first-child {
    border-right: 1px solid white;
}

#block-generalfooter-3 table td p {
    margin: 10px;
}

#block-generalfooter-3 .field--name-body a {
    color: white;
    text-decoration: none;
}

#block-operatedbycooperations,
#block-operatedbycooperations-2 {
  text-align: center;
}

@media screen and (max-width: 1280px) {
  #block-header-2 .field--name-field-background img {
    min-height: 400px;
    height: 400px;
  }
}


@media screen and (max-width: 1024px) {
  #block-navigation .field--name-body ul {
    width: calc(100% - 40px);
	  max-width: 80%;
  }
}


@media screen and (max-width: 980px) {
  #block-selecteurdelangue-3 {
    margin-left: 0;
    left: unset;
    right: 9px;
  }
  
  #block-socialmedialinks {
    margin-left: 0;
    left: 0;
  }
  
  #block-generalfooter-3 .mobile span {
    display: block;
    margin-bottom: 10px;
  }
  #block-generalfooter-3 .mobile span:last-of-type {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 850px) {
  #block-alldagdraimolfresch ol li:nth-of-type(even):before {
    left: initial;
    right: 100%;
  }
  
  #block-alldagdraimolfresch ol {
    max-width: none;
	  margin-left: 96px;
  }
  
  #block-socialmedialinks p {
    height: 20px;
  }
  
  #block-socialmedialinks p img {
    height: 20px;
  }
  
  #block-block-menu .views-field .views-label {
    left: 50%;
    width: 140px;
  }
  #block-block-menu .views-field-field-lundi .views-label {
    margin-left: -210px;
  }
  #block-block-menu .views-field-field-mardi .views-label {
    margin-left: -70px;
  }
  #block-block-menu .views-field-field-mercredi .views-label {
    margin-left: 71px;
    border-right: 0;
  }
  #block-block-menu .views-field-field-jeudi .views-label,
  #block-block-menu .views-field-field-vendredi .views-label { 
    top: -50px;
  }
  #block-block-menu .views-field-field-jeudi .views-label {
    margin-left: -140px;
  }
  
  #block-block-menu .views-field .field-content {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }
  
  #block-block-menu .views-field .field-content .paragraph {
    display: block;
    max-width: 390px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 776px) {
  .max-width {
    margin-left: -20px;
    margin-right: -20px;
  }
  
  #block-kontakt .field--name-body ul,
  #block-kontakt .field--name-body ul li {
    display: block;
  }
  
  #block-kontakt .field--name-body ul li {
    height: auto;
    margin-bottom: 40px;
  }
  
  #block-kontakt .field--name-body ul li:last-of-type {
    margin-bottom: 0;
  }
  
  #block-kontakt .field--name-body ul li img {
    position: static;
	  transform: translateX(0);
  }
}

@media screen and (max-width: 500px) {
  #block-header-2 .field--name-field-background img {
    min-height: 400px;
    height: 400px;
  }
  
  #block-navigation .field--name-body ul {
    max-width: none;
  }
  
  #block-alldagdraimolfresch ol {
    margin-left: 70px;
  }
  
  #block-alldagdraimolfresch ol li {
    padding-left: 10px;
  }
  
  #block-alldagdraimolfresch ol li:before {
    font-size: 35px;
    width: 57px;
    height: 60px;
    background-size: contain !important;
    line-height: 60px;
  }
  
  #block-block-menu .views-field-field-lundi .views-label {
    top: -110px;
	  margin-left: -140px;
  }
  #block-block-menu .views-field-field-mardi .views-label {
    top: -110px;
    margin-left: 0;
    border-right: 0;
  }
  #block-block-menu .views-field-field-mercredi .views-label {
    margin-left: -140px;
	  border-right: solid #f2c355 1px;
  }
  #block-block-menu .views-field-field-jeudi .views-label {
    top: -80px;
    margin-left: 0;
    border-right: 0;
  }
  #block-block-menu .views-field-field-vendredi .views-label { 
    margin-left: -70px;
  }
  
  #block-block-menu .views-field .field-content .paragraph {
    padding: 0 20px;
  }
  
  #block-block-menu .views-field .field-content .paragraph:after {
    margin-left: -20px;
  }
}

@media screen and (max-width: 420px) {
  #block-selecteurdelangue-3 ul.links li {
    display: block;
    margin-bottom: 2px;
  }
  
  #block-socialmedialinks {
    top: 53px;
  }
}